Subject: New Reply Received - Fw: FAULT ON PURCHASE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 16:33:47 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Fw: FAULT ON PURCHASE  Ticket comment <div class="ydp253f0980yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Hello, as I explained I live in Northern Ireland so it is impossible for me to revisit the store.   If you send me a label I can return the shoes to you and you can refund the money.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Valerie</div>
<div><br></div>
        
        </div>
<div id="ydpb9911512yahoo_quoted_8010352983" class="ydpb9911512yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 8 November 2022 at 11:50:02 GMT, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpb9911512yiv7239479995"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Valerie,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">Please visit the store and return the item and they will help you in the best way .</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr">​<br>
</div>
</div>
</div>
<div style="margin-top:0px">Thank You,<div id="ydpb9911512yiv7239479995yqtfd34944" class="ydpb9911512yiv7239479995yqt0941589044">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div>
</div>

	

<div id="ydpb9911512yiv7239479995yqtfd68859" class="ydpb9911512yiv7239479995yqt0941589044">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5096010